.version.in_the_news /* version checker */
{
	color: #0000E4;
	background-color: #9E34E3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 722.6263785089786px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -34px;
	margin-bottom: -35px;
	width: 0.01px;/* should not cover content below */
}

#pu75-51
{
	width: 0.01px;
	margin-left: 20px;
}

#u75-51
{
	z-index: 2;
	width: 933px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u151
{
	z-index: 10;
	width: 2px;
}

#u156
{
	z-index: 18;
	width: 2px;
}

#u160
{
	z-index: 26;
	width: 2px;
}

#u164
{
	z-index: 34;
	width: 2px;
}

#u168
{
	z-index: 42;
	width: 2px;
}

#u172
{
	z-index: 50;
	width: 2px;
}

#u176
{
	z-index: 58;
	width: 2px;
}

#u978
{
	z-index: 66;
	width: 2px;
}

#u1142
{
	margin-top: 13px;
	margin-bottom: -13px;
}

#u1141
{
	z-index: 75;
	width: 37px;
}

#pamphletu1571
{
	z-index: 86;
	width: 0.01px;
	height: 24px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 395px;
}

#u1578
{
	position: absolute;
	width: 130px;
	top: 24px;
}

#u1578popup
{
	z-index: 87;
}

#u1579
{
	z-index: 88;
	width: 130px;
	height: 36px;
	margin-right: -10000px;
	position: relative;
}

#u1580-8
{
	z-index: 89;
	width: 125px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1574
{
	z-index: 97;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1575
{
	position: absolute;
	width: 60px;
	height: 24px;
}

.ie #u1575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:hover
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:active
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575.PamphletThumbSelected
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1881
{
	z-index: 170;
	width: 920px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#pu1899
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 12px;
}

#u1899
{
	z-index: 103;
	width: 494px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u1909
{
	z-index: 172;
	width: 427px;
	min-height: 244px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 33px;
}

#u1900
{
	z-index: 102;
	width: 320px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 528px;
	padding: 22px 52px 61.22078932894709px 21px;
}

#u1524-4
{
	z-index: 146;
	width: 318px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	color: #36783A;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u1525
{
	z-index: 150;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u2502-8
{
	z-index: 181;
	width: 267px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	color: #36783A;
	margin-left: 2px;
	margin-top: 15px;
	position: relative;
}

#u2502-2
{
	font-weight: normal;
}

#u2502-5,#u2502-6
{
	font-weight: bold;
}

#u1901
{
	z-index: 101;
	width: 920px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	margin-left: 19px;
	margin-top: 15px;
	position: relative;
}

#pu1311-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 19px;
}

#u1311-4
{
	z-index: 132;
	width: 341px;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	color: #36783A;
	font-weight: bold;
	position: relative;
}

#pu1316
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 4px;
}

#u1316
{
	z-index: 142;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1531
{
	z-index: 162;
	width: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 283px;
}

#u2075
{
	z-index: 179;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 433px;
}

#u1537
{
	z-index: 164;
	width: 159px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#pu1524-4,#pu1313
{
	width: 0.01px;
}

#u1313
{
	z-index: 140;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2064
{
	z-index: 175;
	width: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 288px;
}

#u2064_img
{
	padding-right: 132px;
}

#pu1319
{
	width: 0.01px;
	margin-top: 20px;
}

#u1319
{
	z-index: 144;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1308
{
	z-index: 130;
	width: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 95px;
}

#u1543
{
	z-index: 166;
	width: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 296px;
}

#u1555
{
	z-index: 168;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 502px;
}

#u1911
{
	z-index: 173;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 724px;
}

#u1902
{
	z-index: 100;
	width: 848px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background-color: #FFFFFF;
	margin-left: 19px;
	margin-top: 18px;
	position: relative;
	padding: 13px 53px 21.50393258426942px 19px;
}

#u1312-4
{
	z-index: 136;
	width: 746px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	text-align: justify;
	font-size: 14px;
	color: #36783A;
	font-weight: bold;
	position: relative;
}

#ppu1268
{
	width: 0.01px;
	margin-top: 5px;
}

#pu1268
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1268
{
	z-index: 126;
	width: 168px;
	background-color: transparent;
	position: relative;
}

#u1165
{
	z-index: 116;
	width: 168px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1159
{
	z-index: 114;
	width: 167px;
	background-color: transparent;
	margin-top: 44px;
	position: relative;
}

#u1159_img
{
	padding-bottom: 9px;
}

#u1226
{
	z-index: 124;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 184px;
}

#pu1271
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 299px;
}

#u1271
{
	z-index: 128;
	width: 260px;
	background-color: transparent;
	position: relative;
}

#u1199
{
	z-index: 122;
	width: 260px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u1147
{
	z-index: 110;
	width: 256px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u1171
{
	z-index: 118;
	width: 256px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#pu2071
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 608px;
}

#u2071
{
	z-index: 177;
	width: 240px;
	background-color: transparent;
	position: relative;
}

#u2071_img
{
	padding-right: 144px;
}

#u953
{
	z-index: 104;
	width: 187px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 52px;
	margin-top: 12px;
	position: relative;
}

#u889
{
	z-index: 105;
	width: 187px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u895
{
	z-index: 107;
	width: 211px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 28px;
	margin-top: 13px;
	position: relative;
}

#u883
{
	z-index: 108;
	width: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1153
{
	z-index: 112;
	width: 240px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u1177
{
	z-index: 120;
	width: 234px;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 18px;
	position: relative;
}

#u1919
{
	z-index: 99;
	width: 920px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background-color: #FFFFFF;
	margin-left: 19px;
	margin-top: 11px;
	position: relative;
}

#u1904
{
	z-index: 152;
	width: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 208px;
}

#u1355
{
	z-index: 153;
	width: 500px;
	min-height: 160px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1903
{
	z-index: 154;
	width: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
}

#u1357
{
	z-index: 155;
	width: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u909-6
{
	z-index: 156;
	width: 353px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	color: #36783A;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u909-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u909,#u909-3
{
	font-size: 11px;
	line-height: 18px;
}

#u582
{
	z-index: 84;
	width: 920px;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u582_img
{
	margin-right: 2px;
	margin-bottom: 20px;
}

#u191-4
{
	z-index: 80;
	width: 383px;
	min-height: 18px;
	margin-left: 288px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 33px;
	padding-bottom: 36px;
}

